* {
    font-family: "DM Sans", sans-serif;
    font-style: normal;
}

/* <weight>: Use a value from 100 to 900 */
/* <uniquifier>: Use a unique and descriptive class name */

.dm-sans-thin {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
}

.dm-sans-xlight {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
}

.dm-sans-light {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
}

.dm-sans-regular {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
}

.dm-sans-medium {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
}

.dm-sans-semibold {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
}

.dm-sans-bold {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
}

.dm-sans-xbold {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
}

.dm-sans-black {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
}

/* Colors */

.timelink-black {
    color: #121212;
}

.timelink-blue {
    color: #0059B0;
}

.primucare-blue {
    color: #419ED2;
}

.timelink-lightgray {
    color: #909090;
}

.timelink-gray {
    color: #F9F9F9;
}

.timelink-darkgray {
    color: #8B8B8B;
}

.timelink-bg-blue {
    background-color: #0059B0;
}

.timelink-ol-blue {
    border-color: #0059B0;
}

.timelink-bg-coolgray {
    background-color: #7689A4;
}

.timelink-bg-green {
    background-color: #00B275;
}

.timelink-bg-purple {
    background-color: #7963BD;
}

.timelink-bg-skyblue {
    background-color: #0F85C8;
}

.timelink-bg-yellow {
    background-color: #E6AD00;
}

/* Overrides */

h1 {
    font-weight: 600;
    font-size: 32px;
}

[class*=sidebar-light] .brand-link {
    text-align: center;
    border-bottom: none;
}

.brand-link {
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 24px;
}

.navbar-light .navbar-nav .nav-link {
    color: #0059B0;
    font-size: 24px;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #0059B0;
}

.nav-pills .nav-link.active {
    font-weight: 700;
}

[class*=sidebar-light-] .nav-sidebar>.nav-item>.nav-link.active {
    box-shadow: none;
}

.nav-pills .nav-link {
    border-radius: 0;
}

.sidebar-mini .main-sidebar .nav-link, .sidebar-mini-md .main-sidebar .nav-link, .sidebar-mini-xs .main-sidebar .nav-link {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0;
}

.nav-sidebar .nav-link>.right, .nav-sidebar .nav-link>p>.right {
    top: 1.25rem;
}

.main-header {
    border-bottom: none;
    padding: 30px 50px;
}

.breadcrumb {
    background-color: #F9F9F9;
    margin: 0;
    padding: 0 7px;
    font-size: 14px;
}

.breadcrumb-item.active {
    font-weight: 600;
}

.breadcrumb-item>a {
    color: #909090;
}

.content-wrapper {
    background-color: #F9F9F9;
}

.content-header {
    padding: 15px 50px;
}

.content-wrapper>.content {
    padding: 0 50px;
}

.small-box h3 {
    font-size: 48px;
    font-weight: 600;
}

.table>thead {
    font-size: 13px;
    font-weight: 500;
}

.table-hover tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.25);
}

.btn.timelink-ol-blue:hover {
    color: #ffffff;
    background-color: #0059B0;
    border-color: #0059B0;
}

textarea {
    resize: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    background-color: #fff;
    color: #212529;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #212529;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #ff0000;
}

#costcentersTable_info,
#timelogsTable_info,
#timesheetsTable_info {
    padding-top: 0;
}

#costcentersTable_length label,
#timelogsTable_length label,
#timesheetsTable_length label {
    margin-bottom: 0;
}

/* Other */

.dashboard-stat-icon {
    width: 45px;
    font-size: 20px;
}

.dashboard-box {
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #E5E5E5;
}

.dashboard-box>.inner {
    padding: 40px;
}

.dashboard-box h3 {
    font-size: 48px;
    font-weight: 600;
}

.dashboard-card {
    border-radius: 3px;
    border: 1px solid #E5E5E5;
    box-shadow: none;
}

h1.timer {
    font-size: 58px;
    font-weight: 600;
    color: #121212;
    text-align: center;
}

.timelink-btn {
    border-radius: 3px;
    padding: 15px;
}

.timelink-btn-outline {
    border: 1px solid rgba(18, 18, 18, .2);
}

@media (max-width: 768px) {
    .main-header,
    .content-header,
    .content-wrapper > .content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .small-box {
        text-align: left;
    }
}